import java.io.*;
import java.util.*;

public class StringTokenizerTest
{
  public static void main(String arg[])
  {
  String s="Ali veli 49 elli";
  System.out.println("cumle : "+s);
  StringTokenizer t=new StringTokenizer(s);
  System.out.println("kelime sayisi : "+t.countTokens());
  int i=0;
  while(t.hasMoreTokens())
  {
  System.out.println("kelime indeksi : "+(i++)+" kelime : "+t.nextToken());
  }
  }

}
